
.pos-point{
  position: relative;
}
.pc-hide{
  display: none;
}
.sp-hide{
  display: block;
}
.contents-inner{
  max-width: 1190px;
  margin: auto;
}
#tmpl_main{
  font-family: "Helvetica","Arial", sans-serif;
  min-width: 1190px;
  width: auto;
}
/* -------------- */
#ces2020{
  /* overflow: hidden; */
}
#ces2020 a{
  text-decoration: none;
}
.cat-box{
  padding: 15px 0 15px;
  width: 100%;
  background-color: #fff;
}
.cat-text a{
  font-weight: bold;
  font-size: 22px;
  color: #656565;
}
.breadcrumb-list{
  display: -webkit-flex;
  display: -ms-flex;
  display: flex;
  align-items: center;
  margin: 0 0 20px;
}
.breadcrumb-item{
  color: #656565;
  font-size: 12px;
}
.breadcrumb-item a{
  position: relative;
  color: #656565;
  margin: 0 15px 0 0;
}
.breadcrumb-item a:hover,
.cat-text a:hover{
  color: #000;
}
.breadcrumb-item a::after{
  content:'>';
  position: absolute;
  top: 50%;
  right: -12px;
  transform: translateY(-50%);
  color: #000;
}
/* -------------- */
.heading-box{
  padding: 30px 0 30px;
  background-color: #95a5b5;
}
.lang-label{
  position: absolute;
  left: 0;
}
.lang-label a{
  background-color: #fff;
  border-radius: 20px;
  width: 165px;
  height: 35px;
  display: -webkit-flex;
  display: -ms-flex;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #000000;
  -webkit-transition: 0.4s ease;
  -o-transition: 0.4s ease;
  transition: 0.4s ease;
}
.lang-label a:hover{
  opacity: 0.7;
}
.heading-box h1{
  text-align: center;
  color: #fff;
  font-size: 36px;
  font-weight: bold;
}
/* -------------- */
.mv{
  width: 100%;
}
.mv img{
  width: 100%;
}
/* -------------- */
.intro-sec{
  padding: 75px 0 120px;
}
.intro-title{
  text-align: center;
  font-weight: bold;
  font-size: 70px;
  line-height: 1;
  color: #6e6e6e;
  margin: 0 0 45px;
}
.intro-title-sub{
  width: 53%;
  margin: 0 auto 20px;
  position: relative;
  color: #000;
  font-size: 34px;
  text-align: center;
  line-height: 1.3;
  font-weight: bold;
}
.intro-title-sub::before,
.intro-title-sub::after{
  content: '';
  position: absolute;
  background-image: url(../img/quotation.png);
  -webkit-background-size: auto;
  background-size: auto;
  background-position: center center;
  background-repeat: no-repeat;
  width: 50px;
  height: 40px;
}
.intro-title-sub::before{
  left: -60px;
  top: -10px;
}
.intro-title-sub::after{
  right: -60px;
  bottom: -10px;
  transform: rotate(180deg);
}

.intro-organizer{
  font-size: 16px;
  text-align: center;
  line-height: 1.5;
  margin: 0 0 70px;
}
.intro-organizer span{
  font-size: 20px;
}
.intro-movie{
  width: 800px;
  height: 450px;
  margin: auto;
}
/* -------------- */

.date-sec{
  padding: 110px 0;
  width: 100%;
  background-image: url(../img/date_bg.jpg);
  -webkit-background-size: cover;
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
}
.date-sec02{
  background-image: none;
  background-color: #334455;
}
.info-box{
  position: relative;
  z-index: 10;
  text-align: center;
  color: #fff;
  margin: 0 0 60px;
}
.info-box:last-of-type{
  margin: 0;
}
.info-box dt{
  font-weight: bold;
  font-size: 34px;
  margin: 0 0 20px;
}
.info-box dd{
  font-size: 20px;
  line-height: 1.8;
}


/* --------------------------------------------------- */
/* --------------------------------------------------- */
                    /* Production */
/* --------------------------------------------------- */
/* --------------------------------------------------- */
.contents-sec{
  padding: 150px 0 0;
}
.common-title{
  position: relative;
  line-height: 1.3;
  font-size: 44px;
  font-weight: bold;
  text-align: center;
  margin: 0 0 80px;
}
.common-title::after{
  position: absolute;
  content: '';
  bottom: -20px;
  left: 50%;
  transform: translateX(-50%);
  width: 400px;
  height: 4px;
  background-color: #7f7f7f;
}
.common-read{
  text-align: center;
  font-size: 34px;
  font-weight: bold;
  line-height: 1.3;
  margin: 0 0 30px;
}
.common-read-second{
  margin: 150px 0 40px;
}
.exhibition-movie-box{
  clear: both;
}
.exhibition-text-wrap{
  height: 540px;
}
.exhibition-text{
  width: 383px;
  margin: 130px 0 0;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  position: relative;
  z-index: 100;
  padding: 38px;
  background-color: #fff;
}
.exhibition-text p a,.archive_list li a{
  display: inline-block;
  margin: 10px 0 0;
  padding: 0 0 0 15px;
  position: relative;
  color: #333;
  font-weight: bold;
  -webkit-transition: 0.4s ease;
  -o-transition: 0.4s ease;
  transition: 0.4s ease;
}
.exhibition-text p a::before{
  content: '＞';
  position: absolute;
  left: 0;
  top: 6px;
  color: #333;
  font-size: 12px;
}
.exhibition-text p a:hover,.archive_list li a:hover{
  opacity: 0.7;
}
.exhibition-box02 .exhibition-text{
  margin: 110px 0 0;
}
.exhibition-box03 .exhibition-text,
.exhibition-box07 .exhibition-text{
  margin: 100px 0 0;
}
.exhibition-box03 .exhibition-text{
  margin: 100px 0 0;
}
.exhibition-box04 .exhibition-text{
  margin: 100px 0 0;
}
.exhibition-box06 .exhibition-text{
  margin: 30px 0 0;
}
.exhibition-box07 .exhibition-text{
  margin: 100px 0 0;
}
.exhibition-box08 .exhibition-text{
  margin: 80px 0 0;
}
.exhibition-box05{
  margin: 83px 0 0;
}

.exhibition-box05 .exhibition-text{
  margin: 50px 0 0;
}
.exhibition-box-right .exhibition-text{
  float: right;
}
.exhibition-box-left .exhibition-text{
  float: left;
}

.exhibition-movie-box{
  position: relative;
  z-index: 20;
}
.exhibition-movie-box ul{
  display: -webkit-flex;
  display: -ms-flex;
  display: flex;
  align-items: center;
  justify-content: center;
}

/* .exhibition-box02 .exhibition-movie-box ul,
.exhibition-box03 .exhibition-movie-box ul,
.exhibition-box05 .exhibition-movie-box ul{
  position: relative;
  top: 40px;
}
.exhibition-box08 .exhibition-movie-box ul{
  position: relative;
  top: 20px;
}
.exhibition-box07 .exhibition-movie-box ul{
  position: relative;
  top: 30px;
} */
.exhibition-movie-box li{
  width: 363px;
  /* height: 207px; */
  margin: 0 50px 0 0;
}
.exhibition-movie-box li img{
  width: 100%;
  max-width: 100%;
  vertical-align: bottom;
}
.exhibition-movie-box li iframe{
  width: 100%;
  height: 204px;
  vertical-align: bottom;
}
.exhibition-movie-box li:last-of-type{
  margin: 0;
}
.exhibition-text h3{
  font-weight: bold;
  font-size: 24px;
  line-height: 1.3;
  margin: 0 0 10px;
}
.exhibition-text p{
  line-height: 1.5;
  font-size: 16px;
  color: #000;
}

.readImg-list{
  margin: 0 0 80px;
  display: -webkit-flex;
  display: -ms-flex;
  display: flex;
  align-items: center;
  justify-content: center;
}
.readImg-item:nth-of-type(1){
  margin: 0 50px 0 0;
}
.exhibition-box-second{
  margin: 125px 0 0 ;
}



/* --------------------------------------------------- */

.contents-sec02 .common-title{
  margin: 0 0 60px;
}

/* --------------------------------------------------- */
.contents-sec03{
  padding: 140px 0 0;
  margin: 0 0 180px;
}
/* --------------------------------------------------- */
.floor-sec{
  padding: 100px 0 80px;
  background-color: #b0aa9c;
}
.floor-sec h2{
  font-size: 44px;
  text-align: center;
  font-weight: bold;
  margin: 0 0 30px;
}
.floor-sec img{
  position: relative;
  left: 50%;
  transform: translateX(-50%);
}
.floor-img{
  overflow: hidden;
}
/* --------------------------------------------------- */
.creator-box{
  /* overflow: hidden; */
  padding: 50px 0;
  position: relative;
  width: 100%;
  background-color: #122939;
}
.creator-box-long{
  position: relative;
  width: 100%;
  background-color: #122939;
}
.creator-box-inner{
  overflow: hidden;
}
.creator-img{
  width: 1000px;
  margin: auto;
}
.creator-img-long a{
  width: 100%;
  height: 500px;
  display: block;
  background-image: url(../img/Creators_night_long.png);
  -webkit-background-size: auto;
  background-size: auto;
  background-position: center center;
  background-repeat: no-repeat;
  /* overflow: hidden;
  position: absolute;
  top: 0;
  left: 50%;
  transform: translateX(-50%); */
}
/* --------------------------------------------------- */
.archive-sec .archive_container {
  width: 1180px;
  margin: 100px auto 80px;
}
.archive-sec h2 {
  font-size: 44px;
  text-align: center;
  font-weight: bold;
  margin: 0 0 45px;
}
.archive_list {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: center;
}
.archive_list li,.archive_list li img {
  width: 550px;
}
.archive_list li:nth-child(n+3) {
  margin-top: 40px;
}
.archive_list h3{
  font-weight: bold;
  font-size: 24px;
  line-height: 1.5;
  text-align: center;
}
.archive_list li a {
  padding: 0;
}






/* --------------------------------------------------- */
/* --------------------------------------------------- */
                    /* Production */
/* --------------------------------------------------- */
/* --------------------------------------------------- */

/* -----------image change----------- */
.intro-bg{
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 450px;
  background-image: url(../img/mv.jpg);
  -webkit-background-size: cover;
  background-size: cover;
  background-position: top center;
  background-repeat: no-repeat;
  z-index: -1;
}
.intro-bg-filter{
  width: 100%;
  height: 100%;
  background: rgba(255,255,255,0.9);
}
.date-sec{
  background-image: url(../img/mv.jpg);
}
.date-bg-filter{
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  width: 100%;
  height: 100%;
  background: rgba(0,0,0,0.8);
  z-index: 1;
}
.contents-sec-bg02-inner{
  width: 100%;
  height: 500px;
  background: rgba(255,255,255,0.9);
  z-index: 1;
}
.contents-sec01-bg01,
.contents-sec01-bg02{
  position: absolute;
  width: 75%;
  height: 500px;
  background-image: url(../img/contents_sec01_bg.jpg);
  background-position: top center;
  background-repeat: no-repeat;
  -webkit-background-size: cover;
  background-size: cover;
  z-index: 2;
}
.contents-sec02-bg01,
.contents-sec02-bg02{
  position: absolute;
  width: 75%;
  height: 500px;
  background-image: url(../img/contents_sec02_bg.jpg);
  background-position: top center;
  background-repeat: no-repeat;
  -webkit-background-size: cover;
  background-size: cover;
  z-index: 2;
}
.contents-sec02-bg01-02,
.contents-sec02-bg02-02{
  position: absolute;
  width: 75%;
  height: 500px;
  background-image: url(../img/contents_sec02_bg02.jpg);
  background-position: top center;
  background-repeat: no-repeat;
  -webkit-background-size: cover;
  background-size: cover;
  z-index: 2;
}
.contents-sec02-bg01-03,
.contents-sec02-bg02-03{
  position: absolute;
  width: 75%;
  height: 500px;
  background-image: url(../img/contents_sec02_bg03.jpg);
  background-position: top center;
  background-repeat: no-repeat;
  -webkit-background-size: cover;
  background-size: cover;
  z-index: 2;
}
.contents-sec02-bg01-04,
.contents-sec02-bg02-04{
  position: absolute;
  width: 75%;
  height: 500px;
  background-image: url(../img/contents_sec02_bg04.jpg);
  background-position: top center;
  background-repeat: no-repeat;
  -webkit-background-size: cover;
  background-size: cover;
  z-index: 2;
}
.contents-sec02-bg01-05,
.contents-sec02-bg02-05{
  position: absolute;
  width: 75%;
  height: 500px;
  background-image: url(../img/contents_sec02_bg05.jpg);
  background-position: top center;
  background-repeat: no-repeat;
  -webkit-background-size: cover;
  background-size: cover;
  z-index: 2;
}





.contents-sec03-bg01,
.contents-sec03-bg02{
  position: absolute;
  width: 75%;
  height: 500px;
  background-image: url(../img/contents_sec03_bg01.jpg);
  background-position: top center;
  background-repeat: no-repeat;
  -webkit-background-size: cover;
  background-size: cover;
  z-index: 2;
}
.contents-sec03-bg01-02,
.contents-sec03-bg02-02{
  position: absolute;
  width: 75%;
  height: 500px;
  background-image: url(../img/contents_sec03_bg02.jpg);
  background-position: top center;
  background-repeat: no-repeat;
  -webkit-background-size: cover;
  background-size: cover;
  z-index: 2;
}


.contents-sec-bg01-pos{
  z-index: 10;
}
.contents-sec-bg02-pos{
  z-index: 9;
}
.exhibition-box-right .contents-sec-bg01-pos{
  left: 0;
  top: 0;
}
.exhibition-box-right .contents-sec-bg02-pos{
  left: auto;
  right: 0;
  top: 155px;
}
.exhibition-box-left .contents-sec-bg01-pos{
  right: 0;
  left: auto;
  top: 0;
}
.exhibition-box-left .contents-sec-bg02-pos{
  left: 0;
  right: auto;
  top: 155px;
}

/* -----------image change----------- */































@media screen and (max-width: 640px){

  #tmpl_main{
    min-width: auto;
  }
  .pc-hide{
    display: block;
  }
  .sp-hide{
    display: none;
  }
  .sp-pos-point{
    position: relative;
  }

  .sp-flex{
    display: -webkit-flex;
    display: -ms-flex;
    display: flex;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }
  .lang-label{
    position: static;
    order: 2;
  }
  .heading-box h1{
    order: 1;
  }
  .contents-inner{
    width: 89.333%;
  }

  /* --------- */

  .lang-label a{
    font-size: 13px;
    width: 130px;
    height: 25px;
  }
  .cat-text{
    font-size: 19px;
  }
  .heading-box {
    padding: 30px 0 20px;
  }
  .heading-box h1{
    font-size: 28px;
    margin: 0 0 15px;
  }
  .intro-sec h2{
    line-height: 1.3;
    font-size: 29px;
    margin: 0 0 35px;
  }
  .intro-sec h2 span{
    font-size: 20px;
    display: inline-block;
    margin: 0 0 5px;
  }
  /* --------- */
  .intro-sec{
    padding: 32px 0 38px;
  }
  .intro-movie{
    width: 100%;
    position: relative;
    padding-bottom: 58.25%;
    height: 0;
    overflow: hidden;
  }
  .intro-movie iframe{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
  }
  /* --------- */

  .date-sec{
    padding: 45px 0;
  }
  .info-box{
    margin: 0 0 25px;
  }
  .info-box dt{
    font-size: 21px;
    margin: 0 0 20px;
  }
  .info-box dd{
    font-size: 17px;
  }
}
